.collection__facets .color-swatch span.swatch_label,
facet-drawer .color-swatch span.swatch_label {
    font-size: 9px;
    font-weight: 600;
    margin-top: 28px;
    white-space: nowrap;
}

.collection__facets .color-swatch span.swatch_label {
    white-space: nowrap;
}

.collection__facets .color-swatch {
    border: solid 1px #ccccccd6;
}